VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
vst2wrapper.sdk.cpp File Reference
`#include "public.sdk/source/vst/basewrapper/basewrapper.sdk.cpp"`
`#include "public.sdk/source/vst/vst2wrapper/vst2wrapper.cpp"`
`#include "public.sdk/source/vst2.x/audioeffect.cpp"`
`#include "public.sdk/source/vst2.x/audioeffectx.cpp"`
Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.